icd10_2009 {comorbidity} | R Documentation

## ICD-10 Diagnostic Codes, 2009 Version

### Description

A dataset containing the 2009 version of the ICD-10 codes.

### Usage

    icd10_2009

### Format

A data frame with 10,817 rows and 4 variables:

Code

  ICD-10 diagnostic code

Code.clean

  ICD-10 diagnostic code, removing all punctuation

ICD.title

  Code description, in plain English.

Status

  Additional information, if available.

### Note

The R code used to download and process the dataset from the CDC website is available here.

### Source

CDC Website: https://goo.gl/6e2mvb

[Package comorbidity version 0.5.0 Index]